/* placeholder */
"Drag feed URL to this placeholder" = "Ziehen Sie die URL eines Feeds an die Stelle dieses Platzhalters";

/* String_On_Page_Template - followed by a number */
"example no." = "Beispiel Nr.";

/* String_On_Page_Template - example of a summary of an RSS item */
"item summary" = "Objektzusammenfassung";